/*reset css*/
*{padding: 0; margin: 0; box-sizing: border-box;}
ol,ul,li{list-style: none;}
.clear:after{content: ""; display: block; clear: both;}

/*header*/
#page-wrapper{position: relative;}
#page-wrapper header{padding-bottom: 5px;}
#page-wrapper header h1{
	width:90px; margin:10px auto;
}


/*
#page-wrapper  nav {height: 45px!important; line-height: 45px;}
#page-wrapper  nav ul li {
    height: 45px;
	width:20%;
	float:left;
	text-align: center;
	display:inline-block;
	cursor:pointer;
}
*/
nav{display:block;}
#page-wrapper header{height: 60px;}
header img{display: block; margin: 20px auto; width: 30%;}


        /*mobile*/
        .menu_btn{position: absolute; top: 30px; right: 30px; z-index: 2000; cursor: pointer;}
        .mobile_gnb{position: absolute; top: 85px; right: 0; width: 100%; height:auto; background-color: #fff; z-index: 10010; display: none; border-top: 1px solid #ddd;}
        .mobile_gnb_ul{margin-bottom: 0;}
        .mobile_gnb_ul > li{width: 100%; height: auto; line-height: 60px; text-align: center; border-bottom: 1px solid #ddd; font-size: 19px;}
        .mobile_gnb_ul > li a{display: block; height: 100%; padding: 0 20px; font-weight: bold;}
        .mobile_gnb_ul > li:hover> a{text-decoration: none; color:#fff; background-color: #1663a7;}
        
        .mobile_util{width: 100%; height: 60px; line-height: 60px; padding-left: 40%; border-bottom: 1px solid #ddd;}
        .mobile_util li{float: left; margin: 0 10px;}
        .mobile_util li a{font-weight: bold; color: #999; font-size: 16px; display: block; height: 100%;}
        .mobile_util li:hover a{color: #1663a7;}
        
        .menu_btn{background-image:url(/images/skin/tp09/menu_btn.png); background-repeat:no-repeat; width:24px; height:24px;}
        .menu_btn.on{background-image:url(/images/skin/tp09/close_btn.png); background-size: cover; width:22px; height:22px;}
        
        .mobile_sub{display: none; width: 100%; height: auto; background-color: #e0e0e0; text-align: center;}
        .mobile_sub > li{width: 100%; height: 60px; line-height: 60px;}
        .mobile_sub > li a{display: block; height: 100%; padding: 0 20px; color: #000;}
        .mobile_sub > li:hover a{text-decoration: none; color: #000; background-color: #ccc;}
        /*mobile*/



/*container*/
 .row-full{
 width: 99.225vw;
 position: relative;
 margin-left: -49.65vw;
 height: auto;
 margin-top: -51px;
 left: 50%;
}
.m_cont_menu{width: 100%; height: auto; background-color: #fff;}
.m_bot_icon{width: 100%; background-color: #797979; margin-bottom: 0;}
.m_bot_icon li{width: 20%; float: left; padding: 10px; text-align: center;}
.m_bot_icon li img{width: 70%;}
.m_bot_icon li .m_bot_text{margin-top: 5px; color: #fff; font-weight: bold; font-size: 12px;}


/*business*/
.business{margin-top: 50px; text-align: center;  background-image: url(/_upload/ocaca.kr/djnusu.ocaca.kr/business-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
.business h4{font-weight: 900; font-size: 27px;}
.business > p{font-size: 17px; font-weight: 300; margin: 20px 0; margin-bottom: 50px;}
.business_content{text-align: center; width: 100%; margin: 30px auto 0;}
.business_content .business_text{margin-top: 20px;}
.business_content .business_text h6{font-size: 15px;}
.business_content .business_list{width:100%; margin: 0 auto;}
.business_content .business_list li{width: 100%; height: 400px; margin:0; float: none; border: 1px solid #999; background-repeat: no-repeat; background-size: cover; background-position: center center; padding: 20px;}
.business_content .business_list li:nth-child(1){background-image: url(/_upload/ocaca.kr/djnusu.ocaca.kr/business-img01.jpg);}
.business_content .business_list li:nth-child(2){background-image: url(/_upload/ocaca.kr/djnusu.ocaca.kr/business-img02.jpg);}
.business_content .business_list li:nth-child(3){background-image: url(/_upload/ocaca.kr/djnusu.ocaca.kr/business-img03.jpg);}
.business_content .business_list li img{width: 100%; height: 100%;}

.business_list li .business-icon{width: 80px; margin: 60px auto 50px;}
.business_list li .business-icon img{width: 100%; transition: all 0.5s;}
.business_list li:hover .business-icon img{transform: scale(1.2);} 
.business_list li .business-desc{color: #fff;}
.business_list li .business-desc h5{font-size: 25px; font-weight: 900; margin-bottom: 20px;}
.business_list li .business-desc p{font-size: 17px; line-height: 31px;}


/*greeting*/
.greeting{padding: 60px 0 70px; margin: 0;}
.greeting_content{width: 100%; margin: 0 auto;}
.greeting_content > div{float: none;}
.greeting_content > .left{width: 100%; padding: 20px; text-align:center;}
.greeting_content > .right{width: 100%;}
.greeting_content > .left h5{font-size: 30px; margin-bottom: 20px; font-weight: 900;}
.greeting_content > .left p{font-size: 18px; line-height: 30px;}
.greeting_content > .right ul li{float: left; width: 48%; margin: 10px 1%; box-shadow: 5px 5px 5px rgba(0,0,0,0.2);}
.greeting_content > .right ul li img{width: 100%; height: 100%;}


/*gallery*/
.m_cont_gallery{padding: 30px 0 20px; position: relative;}
.m_cont_gallery h4{padding-top: 0px; margin-bottom:10px; text-align: center; font-weight: 900; font-size: 22px;}

.m_cont_gallery ul{width: 100%;}
.m_cont_gallery ul li{float: left; width:48%; margin: 10px 1%;}
.m_cont_gallery ul li img{width: 100%; height: 100%;}

.more_btn{position: absolute; top: 35px; right: 20px; border: 1px solid #ccc; padding: 5px; width: 28px; height: 26px; line-height: 13px; background-color: #fff;}
.more_btn a{font-size: 25px; line-height: 15px;}
.more_btn a:hover{text-decoration: none;}

/*gallery-desc*/
.gallery-desc{text-align: center;}
.gallery-desc p{font-size: 18px; margin: 40px auto; padding: 20px;}
.gallery-desc-btn{display: block; width: 160px; margin: 0 auto; height: 50px; line-height: 50px; background-color: #019ee3; color: #fff; font-size: 20px; border: 1px solid #019ee3;}
.gallery-desc-btn:hover {text-decoration: none; background-color: #fff; color: #000;}


/*information*/
.information{background-image:url(/_upload/ocaca.kr/djnusu.ocaca.kr/information-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; min-height: 450px; text-align: center; color: #fff; padding: 90px 20px 0;}
.information h4{font-size: 24px; font-weight: 900; margin-bottom: 30px;}
.information p{font-size: 17px; line-height: 35px;}


/*cont-menu*/
.cont_menu{margin:50px 0;}
.cont-menu-center{width: 100%; margin: 0 auto; height: 100%;}
.cont-menu>div>div{float: none; width:100%; min-height: 280px; background-color: #eaeaea; padding: 25px;}
.cont-menu>div>div h3{font-size: 22px; margin: 15px 0; font-weight:900; text-align: center;}

.cont-menu .customer-center{background-color: #abdef5; color: #000;  margin: 0; text-align: center;}
.cont-menu .customer-center>div>div{float: none; margin: 0 auto; text-align: center;}
.cont-menu .customer-center .customer-center-img{width: 140px;}
.cont-menu .customer-center .customer-center-img img{width: 100%;}
.cont-menu .customer-center .customer-center-txt{margin: 10px 0 0;}
.cont-menu .customer-center div h4{font-size: 25px; font-weight: 900; margin:20px 0; line-height: 35px; color: #d63553;}
.cont-menu .customer-center div p{font-size: 16px; line-height: 30px;}
.customer-center table{font-size: 16px; width: 90%; margin: 0 auto;}
.customer-center table tr{height: 25px; line-height: 25px;}
.customer-center table th{width: 90px; vertical-align: top; font-weight: 900; background-color:#e0e0e0;}

.qna{background-color: #fff;}
.qna .qna-box{width: 100%; position: relative;}
.bbsTitle{height: 30px; padding-top: 0px;}
.bbs .btn-xs{position: absolute; top:5px; right:10px;}
.bbsTXT{font-size:15px; padding: 0; border-bottom: 1px dashed #ccc; height: 50px; line-height: 50px;} 
.bbsBody{margin-top:0px;} 
.cont-menu>div .location{font-size: 20px; height: 500px; text-align: center; background-color: #dadada;}
.location .location-map{width: 100%; height: 210px; margin: 0 0 10px;}
.location div p{margin: 20px 0; line-height: 30px;}
.bold{font-weight: 900;}
.no-padding{padding: 0;}


/*service*/
.service{background-image:url(/_upload/ocaca.kr/djnusu.ocaca.kr/service-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; min-height: 350px; text-align: center; color: #fff; padding: 70px 20px 0;}
.service h4{font-size: 24px; font-weight: 900; margin-bottom: 25px;}
.service p{font-size: 17px; line-height: 30px;}


/*footer*/
footer{background-color: #797979;}
footer .copyright {width: 90%; margin: 0 auto; line-height: 17px;}
.copyright ul {height: auto;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 90%; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ddd;}
.map_table table tr th{padding-left: 30px;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }
    
/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }